/* 
  InfoPlist.strings
  DrAirSupport

  Created by yue wu on 2017/01/17.
  Copyright © 2017 Trend Micro. All rights reserved.
*/
"CFBundleName" = "Air Support One";
"CFBundleDisplayName" = "Air Support One";
